=pod

=head1 NAME

aa-audit - set an AppArmor security profile to I<audit> mode.

=head1 SYNOPSIS

B<aa-audit I<E<lt>executableE<gt>> [I<E<lt>executableE<gt>> ...] [I<-d /path/to/profiles>] [I<--no-reload>] [I<-r>]>

=head1 OPTIONS

B<-d --dir  /path/to/profiles>

   Specifies where to look for the AppArmor security profile set.
   Defaults to /etc/apparmor.d.

B<--no-reload>
   Do not reload the profile after modifying it.

B<-r --remove>

   Removes the audit mode for the profile.

=head1 DESCRIPTION

B<aa-audit> is used to set one or more profiles to audit mode.
In this mode security policy is enforced and all access (successes and failures) are logged to the system log.

The I<--remove> option can be used to remove the audit mode for the profile.

=head1 BUGS

If you find any bugs, please report them at
L<https://gitlab.com/apparmor/apparmor/-/issues>.

=head1 SEE ALSO

apparmor(7), apparmor.d(5), aa-enforce(1), aa-complain(1), aa-disable(1),
aa_change_hat(2), and L<https://wiki.apparmor.net>.

=cut
